<STYLE type=text/css>

body /* Internet Explorer */ 
{ 
text-align: center;
} 

body /* Mozilla Firefox alignment */ 
{ 
text-align: -moz-center; 
} 

.center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}


#LINK {FONT-FAMILY:ARIAL, "SANS SERIF"; FONT-SIZE:8PT; color:000000; FONT-WEIGHT:BOLD; TEXT-ALIGN:CENTER}

#TEXT {FONT-FAMILY:"Comic Sans MS",ARIAL, "SANS SERIF"; FONT-SIZE:10PT; color:001100; FONT-WEIGHT:NORMAL; TEXT-ALIGN:LEFT }

th{font-size:14px; text-align: center; text-decoration:underline;}

 A:link { color:#000000;}
 A:hover{color:#777777;}

 H6{ font-family: Comic Sans MS, Arial, Sans-serif; font-size:12px;}

	.A { font-family: Comic Sans MS, Arial, Sans-serif; font-size:12px; text-indent: 8px; vertical-align: middle; text-align: left; color: #000000; background: #CCD6cc; border-collapse: collapse; table-layout: auto; border: 0px none;  padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;   margin: 0 auto;}
 
	
	.B { font-family: Comic Sans MS, Arial, Sans-serif; font-size:10px; vertical-align: middle; text-align: center; color: #000000; background: #FFE78C; border-collapse: collapse; empty-cells: show;   table-layout: auto; overflow: scroll; border: 3px solid #000000; margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; }
	
	.A3 { font-family: Comic Sans MS, Arial, Sans-serif; font-size:10px; text-indent: 0px; align: vertical-align: middle; text-align: center; color: #000000; background: #CCD6CC; border-collapse: collapse; table-layout: auto; border: 0px none; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 3px; }

 .A4 { font-family: Comic Sans MS, Arial, Sans-serif; font-size:10px; text-indent: 0px; align: center; vertical-align: middle; text-align: left; color: #000000; background: #FFE78C; border-collapse: collapse; table-layout: auto; border: 0px none; margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 20px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}

 .A5 { font-family: Comic Sans MS, Arial, Sans-serif; font-size:12px; text-indent: 0px; vertical-align: middle; text-align: left; color: #000000; background: #CCD6cc; border-collapse: collapse; table-layout: auto; border: 2px solid white;  padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;   margin: 0% 0% 0% 30% ;}









</STYLE>

